Your Journey

Select Package for Mac OS X platform

Previously you have selected development version.

Congratulations, here your journey will end. Please, select your package from the list based on your previous choices.

Mac OS X

Mac OS X 10.11+ (.dmg)

Version for Mac OS X 10.11 and higher. If you use Mac OS X 10.13 or higher we recommend installing another version. This package provided for backward compatibility with old Mac OS X versions.

Recommend
Mac OS X

Mac OS X 10.13+ (.dmg)

Version for Mac OS X 10.13 and higher.